@charset "utf-8";
.top_menu {
	font-family: "trebuchet MS", arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-weight: bold;
}
.view {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
}

a:hover.top_menu {
	font-family: "trebuchet MS", arial;
	font-size: 14px;
	color: #305BCB;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #FFFFFF;
	font-weight: bold;
	border-radius: 4px 4px 0 0;

}
::-webkit-scrollbar{ height: 12px; width: 12px; background: #999999; }
::-webkit-scrollbar-thumb { background: #555; -webkit-border-radius: 1em; }
::-webkit-scrollbar-thumb:hover { background: #858383;}
::-webkit-scrollbar-thumb:active { background:#F90;}
.border {
	border: thin solid #999999;	
		font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
	border-radius: 6px 0px 0px 6px;
}


.border-left {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333333;
}

.current {
	font-family: "trebuchet MS", arial;
	font-size: 14px;
	color: #305BCB;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #FFFFFF;
	font-weight: bold;
	border-radius: 4px 4px 0 0;

}
.image-border-round {
border-radius: 8px;
}
.gallery-head {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}


.heading {
	font-family: "trebuchet MS", arial;
	font-size: 18px;
	color: #2D9524;
	text-decoration: none;
}
.botm-border {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F6EDC2;
}
.body-text {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
	letter-spacing: 0.6px;
}
.text-field {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	height: 30px;
	width: 275px;
	border: thin solid #CCCCCC;
	border-radius: 3px;
	padding: 6px;
}
.text-area {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	height: 100px;
	width: 275px;
	border: thin solid #CCCCCC;
	border-radius: 3px;
	max-height: 120px;
	max-width: 275px;
	min-width: 275px;
	min-height: 100px;
	padding: 6px;
}

.image_frame {
	background-color: #ffffff;
	padding: 4px;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	border: 4px solid #fff;
}
.grd {
	background-image: -ms-linear-gradient(bottom, #ffffff 0%, #DEEAFE 100%);
	background-image: -moz-linear-gradient(bottom, #ffffff 0%, #DEEAFE 100%);
	background-image: -o-linear-gradient(bottom, #ffffff 0%, #DEEAFE 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(1, #DEEAFE));
	background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #DEEAFE 100%);
	background-image: linear-gradient(to top, #ffffff 0%, #DEEAFE 100%);
	border-radius: 4px 4px 0 0;
	border: 1px solid #cccccc;
}
.name {
	font-family: "trebuchet MS", arial;
	font-size: 14px;
	color: #000033;
	text-decoration: none;
	font-weight: bold;
}
.post {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}
.gradient {
border-radius: 10px 10px 4px 4px;
	background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #fffbc3 100%);
	background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #fffbc3 100%);
	background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #fffbc3 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #EEEEEE), color-stop(1, #fffbc3));
	background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #fffbc3 100%);
	background-image: linear-gradient(to top, #EEEEEE 0%, #fffbc3 100%);
	-webkit-box-shadow: 1px 1px 1px 1px #FFD2A6;
	-moz-box-shadow: 1px 1px 1px 1px #FFD2A6;
	box-shadow: 1px 1px 1px 1px #FFD2A6;

}
.bg {
border-radius: 0px 0px 10px 10px;
background-color:#FFFFFF;
	
	-webkit-box-shadow: 1px 1px 1px 1px #FFD2A6;
	-moz-box-shadow: 1px 1px 1px 1px #FFD2A6;
	box-shadow: 1px 1px 1px 1px #FFD2A6;

}
.submit{
	border:1px solid #7c5b2b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family:arial, helvetica, sans-serif;
	padding: 6px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:normal;
	text-align: center;
	color: #FFFFFF;
	background-color: #a67939;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a67939), to(#845108));
	background-image: -webkit-linear-gradient(top, #a67939, #845108);
	background-image: -moz-linear-gradient(top, #a67939, #845108);
	background-image: -ms-linear-gradient(top, #a67939, #845108);
	background-image: -o-linear-gradient(top, #a67939, #845108);
	background-image: linear-gradient(to bottom, #a67939, #845108);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a67939, endColorstr=#845108);
	text-decoration: none;
	font-size: 13px;
}

.submit:hover{
 border:1px solid #5a421f; background-color: #805d2c;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#805d2c), top(#543305));
 background-image: -webkit-linear-gradient(top, #805d2c, #543305);
 background-image: -moz-linear-gradient(top, #805d2c, #543305);
 background-image: -ms-linear-gradient(top, #805d2c, #543305);
 background-image: -o-linear-gradient(top, #805d2c, #543305);
 background-image: linear-gradient(to bottom, #805d2c, #543305);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#805d2c, endColorstr=#543305);
}
